Subject: Re: TeX implementations?
From: [email-masked] (Bernd Backhaus)

28 Oct 1996 10:53:30 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C2283
Original-Sender: [email-masked]

[email-masked] wrote 27.10.96 09:58 in <[email-masked]>:

 > Has any work been done on porting an implementation of TeX to the
 > gnu-win32 platform?  If not, I know that EMTeX is written primarily
 > for OS/2, but can be run under DOS and old Win 3.1.  Has anyone had
 > good or bad luck getting it set up and running under NT/95?  I know
 > the DOS implementation involves running some funny memory-management
 > tools.

there is an NT version of BcTeX available at the usual places (got mine from  
the NewT CDROM), but I haven't played much with it yet.

Cheers,
       Bernd.
-- 
---------------------------------------------------------------------------
Bernd Backhaus                        email: [email-masked]
Brueckstr. 20                    Compuserve: 100111,3061
44787 Bochum                        Fidonet: 2:2448/615.14
Germany
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".